body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
  }
  
  .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  }
  
  .shape {
    width: 250px;
    height: 250px;
    background-color: #007bff;
    border-radius: 0;
    margin-bottom: 20px;

    justify-content: center;
    align-items: center;
    display: flex;
  }

  .shape p 
  {
    color: white;
  }
  
  .controls {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  label {
    margin-bottom: 5px;
  }
  
  input {
    width: 50px;
    margin-bottom: 10px;
  }
  
  button {
    padding: 8px 16px;
    background-color: #007bff;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
  }
  
  button:hover {
    background-color: #0056b3;
  }
  